<?php
include_once("inc/config.php");
include_once("inc/ftbbsdbclass.php");
include_once("inc/publicfun.php");
include_once("conn.php");
include_once("checkuser.php");
include_once("bbsuser.php");

$op=$_POST["op"];
$returnURL=$_POST["returnURL"];
$idList=$_POST["checkbox1"];
for($i=0; $i<count($idList); $i++){
   mysql_query("delete from {$tablepre}sms where id='".$idList[$i]."'");
}
$db->close(); 
header("Location:".$_SERVER["HTTP_REFERER"]);
?>